@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 1000px)
{

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*//*HOME PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.brands
{
}
	.brands h2,
	.brands h3
	{
		padding-left:100px;
	}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.homeproducts
{
	margin-top:-25px;
	padding-bottom:0px;
}
	.homeproducts h1,
	.homeproducts h2
	{
		padding:25px 9% 0px 100px;
	}
	
.products_navbar_container
{
	height:220px;
}
	.products_item_container ul li
	{
		font-size:1.4em;
	}

			.productslayer .benefits_container
			{
				margin:25px 0% 0px 10%;
			}
			
			.productslayer h2.blurb_title
			{
				padding:25px 10% 0px 10%;
			}
			.productslayer h2.blurb
			{
				padding:10px 0px 0px 10%;
			}
			.productslayer p.short
			{
				padding:12px 0px 0px 10%;
			}
			.productslayer p.long
			{
				padding:12px 10% 12px 10%;
			}

		.productslayer h2.title
		{
			padding:0px 0px 0px 6%;
		}
		.productslayer .features_container
		{
			margin:0px 0px 0px 6%;
		}
			.productslayer .features_container .features_item
			{
				width:45%;
			}

		.productslayer .products_module_container
		{
			margin:0px 0px 0px 5%;
			width:90%;
		}
			.productslayer .products_module_container .module_item
			{
				height:210px;
			}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*//*ABOUT US PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.aboutus_navbar_container
{
	width:90%;
	margin:0px 10% 0px 10%;
}

	.aboutus_title h3
	{
		font-size:1.8em;
	}
		.aboutus_item_container ul li
		{
			font-size:1.6em;
		}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*//*FOOTER*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.final .rhs nav ul li
{
	padding:3px 10px;
}
.final .rhs nav ul li a
{
	font-size:1.7em;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}